登录  免费注册
当前位置:首页 > 热点新闻 > 正文

BleedingBit蓝牙芯片远程代码执行漏洞

2018-11-05 14:08:42

安全研究人员最近公布了两个蓝牙芯片漏洞的漏洞细节,并将之命名为BleedingBit。这两个漏洞可以让攻击者实现远程代码执行,因为涉及到非常多的物联网设备,包括一些医学设备如胰岛素泵、心脏起搏器等,所以这两个漏洞的危害极其严重。

参考链接:https://www.anquanke.com/post/id/163307

(编辑:CNVD) | 已有0条评论
登录 后才能发表评论
已有0条评论